#melbap-arrow	{
		position:absolute;
		top:170px;
		left:265px;
		}


#melbap-text	{
		text-align: right;
		position:absolute;
		top:174px;
		left:320px;
		}




#laverton-arrow	{
		position:absolute;
		top:220px;
		left:230px;
		}

#laverton-text	{
		text-align: left;
		position:absolute;
		top:255px;
		left:175px;
		}




#stkilda-arrow	{
		position:absolute;
		top:250px;
		left:325px;
		}

#stkilda-text	{
		text-align: right;
		position:absolute;
		top:235px;
		left:345px;
		}




#fawkner-arrow	{
		position:absolute;
		top:295px;
		left:320px;
		}

#fawkner-text	{
		text-align: right;
		position:absolute;
		top:300px;
		left:370px;
		}




#frankston-arrow	{
		position:absolute;
		top:390px;
		left:390px;
		}

#frankston-text	{
		text-align: right;
		position:absolute;
		top:410px;
		left:440px;
		}




#schannel-arrow	{
		position:absolute;
		top:480px;
		left:260px;
		}

#schannel-text	{
		text-align: right;
		position:absolute;
		top:545px;
		left:210px;
		}




#pwilson-arrow	{
		position:absolute;
		top:380px;
		left:145px;
		}

#pwilson-text		{
		position:absolute;
		top:360px;
		left:60px;
		}

#cerberus-arrow	{
		position:absolute;
		top:515px;
		left:435px;
		}


#cerberus-text	{
		text-align: right;
		position:absolute;
		top:485px;
		left:370px;
		}



#rhyll-arrow	{
		position:absolute;
		top:575px;
		left:490px;
		}

#rhyll-text		{
		position:absolute;
		top:588px;
		left:550px;
		}

#geelong-arrow	{
		position:absolute;
		top:435px;
		left:55px;
		}

#geelong-text	{
		text-align: right;
		position:absolute;
		top:444px;
		left:107px;
		}
		
#scoresby-arrow	{
		position:absolute;
		top:255px;
		left:450px;
		}


#scoresby-text	{
		text-align: right;
		position:absolute;
		top:265px;
		left:500px;
		}


#avalon-arrow	{
		position:absolute;
		top:320px;
		left:125px;
		}

#avalon-text		{
		position:absolute;
		top:300px;
		left:60px;
		}



#moorabbinap-arrow	{
		position:absolute;
		top:320px;
		left:392px;
		}

#moorabbinap-text	{
		text-align: right;
		position:absolute;
		top:360px;
		left:440px;
		}


		
		
#time	{
		color: #000000;
		position:absolute;
		top:175px;
		left:50px;
		}

#weather-info	{
		text-align: right;
		position:absolute;
		top:175px;
		left:485px;
		}

#sun-img	{
		position:absolute;
		top:197px;
		left:44px;
		}


#sunrise-set	{
		position:absolute;
		top:198px;
		left:80px;
		}

#tideinfo	{
		text-align: left;
		position:absolute;
		top:655px;
		left:313px;
		}

#baytemp	{
		text-align: center;
		position:absolute;
		top:360px;
		left:275px;
		}

#bayforecast	{
		text-align: left;
		position:absolute;
		top:435px;
		left:280px;
		}

#westernportforecast	{
		text-align: left;
		position:absolute;
		top:580px;
		left:390px;
		}


#oceantemp	{
		position:absolute;
		top:440px;
		left:430px;
		}

#moonphase	{
		position:absolute;
		top:230px;
		left:55px;
		}

#lastupdate	{
		color: #ffffff;
		position:absolute;
		top:740px;
		left:50px;
		}

#general-info 	{
		text-align: left;
		position:absolute;
		top:80px;
		left:660px;

		}

#pointnepean 	{
		text-align: left;
		position:absolute;
		top:620px;
		left:200px;
		}
